Announcement

Collapse
No announcement yet.

3.6.7 Pl1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 3.6.7 Pl1

    Can I please confirm

    3.6.7 -> 3.6.7 PL1

    the zip patch or the xml, not both.

    Thanks.

    Bob

  • #2
    Yes, the zip or the XML.

    Comment


    • #3
      Thanks.

      Bob

      Comment


      • #4
        I've run the patches (a few times) over 3.6.5 -- is there a way I can check whether I'm actually on 3.6.7 PL1? I clicked "Post New Announcements" in the AdminCP and don't see the new calendar box.

        If I run upgrade.php, will all the usergroups and forum permissions and such stay the same? Thanks.

        Comment


        • #5
          Patches are not upgrades. If you didn't upgrade to PL1, then you are not running PL1.
          Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
          Change CKEditor Colors to Match Style (for 4.1.4 and above)

          Steve Machol Photography


          Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


          Comment


          • #6
            Yes, my apologies for the terminology. I've run both patches and plugins as described here:
            http://www.vbulletin.com/forum/showthread.php?p=1355012

            Is there a way I can verify whether or not the security and such have been patched/fixed?

            ....next question:
            If a run the upgrade, will usergroups and forum permissions (and other settings) stay the same?

            Thanks. Sorry for the bother.

            Comment


            • #7
              If you have installed the patches then you are up to date with that.

              Upgrading does not affect any of your settings or content.

              Comment


              • #8
                Please start your own thread. Thank you.
                Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                Change CKEditor Colors to Match Style (for 4.1.4 and above)

                Steve Machol Photography


                Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                Comment


                • #9
                  We are running 3.6.7 PL1,is it include patch ? We need this plugin again ? Or uninstall this plugin ?

                  Thanks

                  Comment


                  • #10
                    you must upload for 367_patch.zip and apply the plugin vb_367_xss_fix_plugin.xml.
                    Last edited by maxicep; Thu 17 May '07, 12:19am.

                    Comment


                    • #11
                      3.6.7 PL1 includes the patch.
                      Best Regards
                      Colin Frei

                      Please don't contact me per PM.

                      Comment


                      • #12
                        I'll uninstall this patch.

                        Thanks

                        Comment


                        • #13
                          Originally posted by maxicep View Post
                          you must upload for 367_patch.zip and apply the plugin vb_367_xss_fix_plugin.xml.
                          That is not what post #2 states. One or the other, not both.

                          Bob

                          Comment


                          • #14
                            thanx

                            Comment

                            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                            Working...
                            X